## r-cran-plot3d 1.4

=== DESCRIPTION ===
Package: plot3D
Version: 1.4
Title: Plotting Multi-Dimensional Data
Author: Karline Soetaert <karline.soetaert@nioz.nl>
Maintainer: Karline Soetaert <karline.soetaert@nioz.nl>
Depends: R (>= 2.15)
Imports: misc3d, stats, graphics, grDevices, methods
Description: Functions for viewing 2-D and 3-D data, including perspective plots, slice plots, surface plots, scatter plots, etc. Includes data sets from oceanography.
License: GPL (>= 3.0)
LazyData: yes
NeedsCompilation: no
Packaged: 2021-05-20 06:28:24 UTC; karlines
Repository: CRAN
Date/Publication: 2021-05-22 15:10:08 UTC
