=== debian/changelog ===
r-cran-plot3d (1.4-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 16:03:01 +0200

r-cran-plot3d (1.4-1) unstable; urgency=medium

  * Initial release (closes: #994800)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2021 07:35:35 +0200
