=== debian/changelog ===
r-cran-plot3d (1.4.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 21:16:19 +0100
