=== debian/control ===
Source: r-cran-plot3d
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plot3d
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plot3d.git
Homepage: https://cran.r-project.org/package=plot3D
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-misc3d
Testsuite: autopkgtest-pkg-r

Package: r-cran-plot3d
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R plotting multi-dimensional data
 Functions for viewing 2-D and 3-D data, including perspective plots,
 slice plots, surface plots, scatter plots, etc. Includes data sets from
 oceanography.
