=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/plot3D_([-\d.]*)\.tar\.gz
