## r-cran-plot3d 1.4.2

=== debian/changelog ===
r-cran-plot3d (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 09 Jan 2026 17:21:58 +0900
